Daemon Power

The NetBSD Packages Collection: databases/postgresql10-plperl

Brief description of the package:
PL/Perl procedural language for the PostgreSQL backend

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://www.postgresql.org/.

Please note that this package has a postgresql-license license.

The package is located in the "databases/postgresql10-plperl" directory. The current source version of the package is "postgresql10-plperl-10.15nb1". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for databases/postgresql10-plperl :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: postgresql10-server>=10.15 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 cwrappers>=20150314 postgresql10-client>=10.0 libxml2>=2.9.10nb3 postgresql10-client>=10.15nb1 perl>=5.32.0 perl<5.34.0 .

This package requires the following package(s) to run: postgresql10-server>=10.15 libxml2>=2.6.2 xmlcatmgr>=2.0beta1 postgresql10-client>=10.0 libxml2>=2.9.10nb3 postgresql10-client>=10.15nb1 perl>=5.32.0 perl<5.34.0 .

This package supports the following build-time options:

bonjour

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
aarch64:postgresql10-plperl-10.13nb1.tgz(NetBSD 9.0)
aarch64:postgresql10-plperl-10.14nb1.tgz(NetBSD 9.0)
aarch64:postgresql10-plperl-10.15nb1.tgz(NetBSD 9.0)
earm:postgresql10-plperl-10.14nb1.tgz(NetBSD 9.0)
earmv6hf:postgresql10-plperl-10.14nb1.tgz(NetBSD 9.0)
earmv6hf:postgresql10-plperl-10.13nb1.tgz(NetBSD 9.0)
earmv6hf:postgresql10-plperl-10.15nb1.tgz(NetBSD 9.0)
earmv7hf:postgresql10-plperl-10.13nb1.tgz(NetBSD 8.0)
earmv7hf:postgresql10-plperl-10.12.tgz(NetBSD 8.0)
earmv7hf:postgresql10-plperl-10.14nb1.tgz(NetBSD 8.0)
earmv7hf:postgresql10-plperl-10.13nb1.tgz(NetBSD 9.0)
earmv7hf:postgresql10-plperl-10.12.tgz(NetBSD 9.0)
earmv7hf:postgresql10-plperl-10.14nb1.tgz(NetBSD 9.0)
earmv7hf:postgresql10-plperl-10.15nb1.tgz(NetBSD 9.0)
earmv7hf:postgresql10-plperl-10.15nb1.tgz(NetBSD 9.0)
i386:postgresql10-plperl-10.13nb1.tgz(NetBSD 8.0)
i386:postgresql10-plperl-10.14nb1.tgz(NetBSD 8.0)
i386:postgresql10-plperl-10.15nb1.tgz(NetBSD 8.0)
i386:postgresql10-plperl-10.13nb1.tgz(NetBSD 9.0)
i386:postgresql10-plperl-10.14nb1.tgz(NetBSD 9.0)
i386:postgresql10-plperl-10.15nb1.tgz(NetBSD 9.0)
mips64eb:postgresql10-plperl-10.14nb1.tgz(NetBSD 9.0)
powerpc:postgresql10-plperl-10.14nb1.tgz(NetBSD 8.0)
powerpc:postgresql10-plperl-10.14nb1.tgz(NetBSD 9.0)
powerpc:postgresql10-plperl-10.13nb1.tgz(NetBSD 9.0)
sparc64:postgresql10-plperl-10.14nb1.tgz(NetBSD 9.0)
x86_64:postgresql10-plperl-10.15.tgz(NetBSD 9.0)
x86_64:postgresql10-plperl-10.14nb1.tgz(NetBSD 9.0)
x86_64:postgresql10-plperl-10.14nb1.tgz(NetBSD 8.0)
x86_64:postgresql10-plperl-10.13nb1.tgz(NetBSD 8.0)
x86_64:postgresql10-plperl-10.15nb1.tgz(NetBSD 8.0)
x86_64:postgresql10-plperl-10.13nb1.tgz(NetBSD 9.0)
x86_64:postgresql10-plperl-10.14nb1.tgz(NetBSD 9.0)
x86_64:postgresql10-plperl-10.15nb1.tgz(NetBSD 9.0)
x86_64:postgresql10-plperl-10.15nb1.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]